Subject: Last Call: Printer Finishing MIB to Informational

From: The IESG <[email-masked]>
Date: Mon, 14 Apr 2003 13:50:59 -0400

The IESG has received a request to consider Printer Finishing MIB 
<draft-ietf-printmib-finishing-16.txt> as an Informational RFC.  This 
has been reviewed in the IETF but is not the product of an IETF Working 
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-5-14.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-printmib-finishing-16.txt